<LANG>
	<SECTION CLASS="PvLanguage" NAME="English" PID="1001" ID="1">
		<CAPTIONFLAG>LANG_ENGLISH</CAPTIONFLAG>
		<XML>English.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Italian" PID="1002" ID="2">
		<CAPTIONFLAG>LANG_ITALIAN</CAPTIONFLAG>
		<XML>Italian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="French" PID="1003" ID="3">
		<CAPTIONFLAG>LANG_FRENCH</CAPTIONFLAG>
		<XML>French.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Spanish" PID="1004" ID="4">
		<CAPTIONFLAG>LANG_SPANISH</CAPTIONFLAG>
		<XML>Spanish.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="German" PID="1005" ID="5">
		<CAPTIONFLAG>LANG_GERMAN</CAPTIONFLAG>
		<XML>German.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Portuguese" PID="1006" ID="6">
		<CAPTIONFLAG>LANG_PORTUGUESE</CAPTIONFLAG>
		<XML>Portuguese.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Dutch" PID="1007" ID="7">
		<CAPTIONFLAG>LANG_DUTCH</CAPTIONFLAG>
		<XML>Dutch.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Denish" PID="1008" ID="8">
		<CAPTIONFLAG>LANG_DENISH</CAPTIONFLAG>
		<XML>Denish.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Swedish" PID="1009" ID="9">
		<CAPTIONFLAG>LANG_SWEDISH</CAPTIONFLAG>
		<XML>Swedish.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Norwegian" PID="1010" ID="10">
		<CAPTIONFLAG>LANG_NORWEGIAN</CAPTIONFLAG>
		<XML>Norwegian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Greece" PID="1011" ID="11">
		<CAPTIONFLAG>LANG_GREECE</CAPTIONFLAG>
		<XML>Greece.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Russian" PID="1012" ID="12">
		<CAPTIONFLAG>LANG_RUSSIAN</CAPTIONFLAG>
		<XML>Russian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Osmanli" PID="1013" ID="13">
		<CAPTIONFLAG>LANG_OSMANLI</CAPTIONFLAG>
		<XML>Osmanli.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Romanian" PID="1014" ID="14">
		<CAPTIONFLAG>LANG_ROMANIAN</CAPTIONFLAG>
		<XML>Romanian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Serbian" PID="1015" ID="15">
		<CAPTIONFLAG>LANG_SERBIAN</CAPTIONFLAG>
		<XML>Serbian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Hungarian" PID="1016" ID="16">
		<CAPTIONFLAG>LANG_HUNGARIAN</CAPTIONFLAG>
		<XML>Hungarian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Poland" PID="1018" ID="18">
		<CAPTIONFLAG>LANG_POLAND</CAPTIONFLAG>
		<XML>Poland.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Croatia" PID="1021" ID="21">
		<CAPTIONFLAG>LANG_CROATIA</CAPTIONFLAG>
		<XML>Croatia.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
	<SECTION CLASS="PvLanguage" NAME="Macedonian" PID="1023" ID="23">
		<CAPTIONFLAG>LANG_MACEDONIAN</CAPTIONFLAG>
		<XML>Macedonian.xml</XML>
		<STYLE>CONTROL_VISIBLE</STYLE>
	</SECTION>
</LANG>
